*{
    margin:0;
    padding:0;
}
html{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
html,body{
    width:100%;
    height:100%;
    min-height: 600px;
}
body{
    background: #1c2238;
    /* 让页面中的文字不被鼠标选中 */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
i{
    font-style: normal;
}
table{
    table-layout: fixed;
    word-break: break-all;
}
p{
    font-size: 14px;
}


@media screen and (max-width: 1920px) {
    html{
        font-size:13.33px;
    }
}
@media screen and (max-width: 1600px) {
    html{
        font-size:11.11px;
    }
}
@media screen and (max-width: 1440px) {
    html{
        font-size:10px;
    }
    .layui-nav-child{
        left: 80%;
    }
}
@media screen and (max-width: 1366px) {
    html{
        font-size:9.486px;
    }
}@media screen and (max-width: 1280px) {
    html{
        font-size:8.889px;
    }
}

/*个人中心面板公共样式*/
.muPanel{
    border-radius:10px;
    border-top: 7px solid #1ca0ff;
    background: #2f3243;
    opacity:.85;
}
.muCp{
    cursor:pointer;
}
.ps_bg{
    background: rgb(38,45,71);
}
/*公共字体颜色*/
.muFColor{
    color:rgba(255,255,255,0.65);
}
.muFColor1{
    color:rgba(255,255,255,0.85);
}
/*公共背景颜色*/
.muBgColor1{
    background:#1d9fff;
    opacity:0.45;
}
.muBgColor1:hover{
    opacity:0.65;
}
.muBorder1{
    border:1px solid #1d9fff;
}
.muBorder2{
    border:1px solid rgba(255,255,255,.2);
}
.muFl{
    float:left;
}
.op1{
    opacity:1;
}
.muInputBorder{
    border:1px solid #1ca0ff;
    box-shadow: 0 0 6px #33a7ff;
}
.muSearch{
    color: #1ca0ff;
}
select>option{
    background-color: rgba(0,0,0,.7);
}
select>option:hover{
    color: #fff;
    background: #1d9fff;
}
/*滚动条样式*/
::-webkit-scrollbar-thumb{
    background-color: rgba(29,159,255,0.45);
    height:50px;
    outline-offset:-2px;
    outline:2px solid #fff;
    -webkit-border-radius:4px;
    border: none;
}
::-webkit-scrollbar-track-piece{
    background-color:#2f3243;
    opacity:0.85;
    -webkit-border-radius:0;
}
/*公共分页*/
.layui-layer-page .layui-layer-content{
    padding:0 10px;
}
.fixed-table-container tbody .selected td{
    background-color: #4AB2FF!important;
}

/*静态透明表格样式*/
.mu-table-partent-box{
    height: calc(100% - 32px);
    margin: 16px 0;
    overflow: auto;
}
.mu-table-box{
    height: 100%;
    /*overflow: auto;*/
    position: relative;
}
.mu-table{
    /*border-color: rgba(255,255,255,.2);*/
    border-color: transparent;
    width: 100%;
}
.mu-table tr{
    line-height: 40px;
}

.mu-table tr th:last-of-type,
.mu-table tr td:last-of-type{
    border-right: none;
}
.mu-table-box .layui-table-page,
.bottom-6.layui-table-page {
    height: 40px;
    border: none;
}
/*{*/
    /*border: none;*/

    /*position: absolute;*/
    /*left: 0;*/
    /*bottom: 6px;*/
    /*z-index: 1000;*/
/*}*/
.mu-table tr td a{
    color: rgba(255,255,255,.85);
}
.mu-table tr td a:hover{
    color: #1D9FFF;
}
.mu-table tr td,
.mu-table tr th {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;

    font-family: "Roboto", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
    padding: 0;
}
.mu-table tr td i.iconfont{
    font-size: 20px;
}
.mu-table-box.muborder-color-shen .mu-table,
.mu-table-box.muborder-color-shen .mu-table tbody tr,
.mu-table-box.muborder-color-shen .mu-table tr th,
.mu-table-box.muborder-color-shen .mu-table tr td,
.mu-table-box.muborder-color-shen .layui-table-page{
    border-color: rgba(255,255,255,.45);
    text-align: center;
    color: rgba(255,255,255,.85);
}


/* 裁剪图片样式 */
.tailoring_box{
    width: 100%;
    height: 100%;
    z-index: 20000;
    display: none;
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
}
.tailoring-content{
    width: 240px;
    height: 320px;
     box-shadow: 0 0 10px rgba(0,0,0,.45);
    position: absolute;
    top: 14%;
    right: 105%;
    background: #2c3655;
    padding: 18px;
}
.tailoring-content-two{
    width: 100%;
    height: 204px;
    position: relative;
}
.tailoring-content-three{
    text-align: center;
}
.tailoring-content .tailoring-box-parcel {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    border: solid 1px #ddd;
}
.cropper-container {
    direction: ltr;
    font-size: 0;
    line-height: 0;
    position: relative;
    -ms-touch-action: none;
    touch-action: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    height: 100%!important;
}
.tailoring-content-one{
    width: 100%;
    height: 26px;
    margin: 10px 0;
}
.tailoring-content-one label{
    display: block;
    width: 30%;
    height: 100%;
    color: rgba(255,255,255,.85);
    position: relative;
    line-height: 26px;
}
.tailoring-content-one label input{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.tailoring-content-three span{
    margin-right: 16px;
}
.tailoringImg{
    width: 100%;
    height: 100%;
}
.zhezhao{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.45);
    z-index: -1;
    cursor: pointer;
    text-align: center;
    color: rgba(255,255,255,.85);
    line-height: 88px;
}
.upload-img:hover .zhezhao{
    z-index: 0;
}

/*所有栅格化样式*/
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    padding-right: 16px;
    padding-left: 16px;
}

/*左右两边布局*/
.radiusWhiteBox{
    height: 100%;
    background: #262d47;
    border-radius: 4px;
    box-shadow: 0 0 6px rgba(0,0,0,.2);
    position: relative;
    color: rgba(255,255,255,.45);
}
.radiusWhiteBox-title{
    padding: 0 16px;
    width: 100%;
    line-height: 50px;
    color: rgba(255,255,255,.85);
    box-shadow: 0 3px 16px rgba(0,0,0,.25);
    position: relative;
    z-index: 2;
    height: 50px;
    overflow: hidden;
}
.radiusWhiteBox-title>div.right-titles{
    float: right;
}
.left-titles,
.left-titles2 {
    float: left;
    margin-right: 24px;
}
.radiusWhiteBox-leftArrow{
    position: absolute;
    top: 60px;
    right: 19px;
    width: 30px;
    height: 50px;
    background: #303a4e;
    box-shadow: 0 0 6px rgba(0,0,0,.2);
    transform: rotate(45deg);
    z-index: 0;
    transform: skew(120deg,31deg);
}
.radiusWhiteBox-conten{
    padding:  16px;
    height: calc(100% - 51px);
    /*background: #2d3655;*/
    border-radius: 0 0 4px 4px;
    background-image: url("/image/document/center-bg.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    box-shadow: 0 0 18px rgba(0,0,0,.25);
}

/*按钮样式*/
.btn.btn-primary {
    background-color: #1d9fff;
    color: #fff;
    border-color: #1D9FFF;
}
.btn{
    padding: 4px 9px;
    border: none;
}

.btn.btn-default:hover {
    color: #fff;
}

/* 复选框样式 */
input[type="checkbox"]{
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

/*模态框样式*/
.modal-body{
    overflow: scroll;
    max-height: 480px;
}
.modal-body .form-group label{
    /*width: 80px;*/
    display: inline-block;
}
.modal-body .form-group input,
.modal-body .form-group select{
    width: 72%;
    display: inline-block;
}
.modal-body .form-group select>option{
    background: transparent;
}
.upload-files{
    display: inline-block;
}
.muSelected{
    color:#f97b10;
}
.modal-header {
    background: #262d47;
    border-radius: 5px 5px 0 0;
    color: #fff;
    border-bottom: none;
}
.modal-footer{
    border-top: none;
    padding-top: 0;
}
.modal-footer>button{
    border: 1px solid;
    border-radius: 5px;
    font-size: 14px;
    color: rgba(255,255,255,.85);
}
.modal-footer>button.btn.btn-secondary:hover{
    border-color: rgba(255,255,255,.85);
    color: rgba(255,255,255,.85);
}
.modal-header button.close {
    color: #fff;
}
.modal-footer>button.btn.btn-default{
    border: 1px solid rgba(255,255,255,1);
    color: rgba(255,255,255,.85);
}
.modal-footer>button.btn.btn-default:hover{
    border-color:rgba(38, 102, 162, 1);
}
.modal-footer>button.btn.btn-primary{
    background-color: rgba(29, 159, 255, 1);
    border-color: rgba(29, 159, 255, 1);
}
.modal-footer>button.btn.btn-primary:hover{
    background-color: rgba(38, 102, 163, 1);
    border-color: rgba(38, 102, 163, 1);
}
.modal-footer>span{
    /*line-height: 30px;*/
    line-height: 28px;
    padding: 0 9px;
}

/*查询框复用样式*/
.search{
    width: 260px;
    height: 30px;
    position: relative;
    display: inline-block;
    /*vertical-align: middle;*/
}
.search-all {
    width: 100%;
    height: 30px;
    position: relative;
    display: inline-block;
}
.search>input{
    width: 100%;
    height: 100%;
    /*background: rgba(0, 0, 0, 0);*/

    color: #a9adb4;
    outline: none;
    padding: 0 35px 0 6px;
    border-radius: 6px;
    /*border-color: rgba(255,255,255,.45);*/
    color: rgba(255,255,255,.45);

    background: rgba(0,0,0,.25);
    border-color: transparent;
}
.search-all>input{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.25);
    color: rgba(255,255,255,.85);
    outline: none;
    padding: 0 35px 0 6px;
    border-radius: 6px;
    border-color: transparent;
}
.search-all>input:focus{
    outline: none;
    background: rgba(0,0,0,.25);
    color: rgba(255,255,255,.85);
    border-color: transparent;
}
.search>i{
    display: inline-block;
    width: 20px;
    height: 20px;
    color: rgba(255,255,255,.45);
    font-size: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 8px;
}
.search-all>i{
    display: inline-block;
    width: 20px;
    height: 20px;
    color: #B4B4B4;
    font-size: 20px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 8px;
}
.search>i:hover,
.search-all>i:hover{
    color: #6dc1ff;
    cursor: pointer;
}
.search select{
    height: 30px;
    line-height: 30px;
    padding: 0 6px;
    background: rgba(0,0,0,.25);
    border-color: transparent;
}
.search select:focus{
    background: rgba(0,0,0,.25);
    border-color: transparent;
}

.search input.form-control:focus {
    border-color: #33a7ff;
    box-shadow: 0 0 6px #1E9FFF;
    /*box-shadow: 0px 0px 8px 0px #33a7ff;*/
    /*background: transparent;*/
    background: rgba(0,0,0,.25);
    color: rgba(255,255,255,.85);
}

/*滚动条样式*/
/*.organList::-webkit-scrollbar,*/
/*.rP_content::-webkit-scrollbar,*/
/*.table-content::-webkit-scrollbar,*/
/*.modal-body::-webkit-scrollbar*/
::-webkit-scrollbar
{
    width: 10px;
    height: 10px;
    background-color: #232532;
}
/**定义滚动条轨道 内阴影+圆角*!*/
/*.organList::-webkit-scrollbar-track,*/
/*.rP_content::-webkit-scrollbar-track,*/
/*.modal-body::-webkit-scrollbar-track,*/
/*.table-content::-webkit-scrollbar-track*/
::-webkit-scrollbar-track
{
    box-sizing: border-box;
    padding: 0 2px;
}
/*定义滑块 内阴影+圆角*/
/*.organList::-webkit-scrollbar-thumb,*/
/*.rP_content::-webkit-scrollbar-thumb,*/
/*.modal-body::-webkit-scrollbar-thumb,*/
/*.table-content::-webkit-scrollbar-thumb*/
::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    /*background-color: rgba(29,159, 255, .85);*/
    background: #1f446e;
    border: 2px solid #232532;
    outline: none;
}
/*.organList::-webkit-scrollbar-track-piece,*/
/*.rP_content::-webkit-scrollbar--track-piece,*/
/*.modal-body::-webkit-scrollbar-track-piece,*/
/*.table-content::-webkit-scrollbar-track-piece{*/
::-webkit-scrollbar-track-piece{
    background-color: #232532;
    padding: 0 4px;
}
::-webkit-scrollbar-corner {
    background: #232532;
}


    /*活动表样式*/
.activityTabel {
    width: 100%;
}
.activityTabel table{
    margin: 0;
}
.layui-table.fiex{
    width: 150%;
    position: relative;
    left: 0;
    top: 0;
}
.table-content{
    overflow: auto;
    position: relative;
}
.table-content >.layui-table{
    width: 150%;
}
.layui-form{
    position: relative;
    overflow: hidden;
    background: #252b36;
    border-left: 1px solid rgba(255,255,255,.45);
    border-right: 1px solid rgba(255,255,255,.45);
}
.table-huo-all{
    position: relative;
    width: calc(100% - 195px - 120px);
    margin-left: 195px;
    margin-right: 50px;
}
.fixed-table-header{
    overflow: hidden;
    z-index: 2;
    /*background: #e6e6e6;*/
}
.activityTabel .layui-table-page{
    border: 1px solid  rgba(255,255,255,.45);
}
.table-fixed-left{
    position: absolute;
    left: 0;
    top: 40px;
    width: 142px;
    height: 200px;
    overflow: hidden;
    z-index: 2;
}
.fixed-table-left{
    width: 195px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}
.fixed-table-right{
    width: 120px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
}
.table-headr-acttive{
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 6;
    box-shadow: 0 -2px 8px rgba(0,0,0,.25);
    width: 100%;
}
.fixed-table-left,
.fixed-table-right{
    box-shadow: 0 2px 8px rgba(0,0,0,.2);
}
.table-headr-fiex{
    position: relative;
    z-index: 8;
    box-shadow: 0 -1px 8px rgba(0,0,0,.1);
}
.layui-table tbody tr td:last-of-type i:nth-of-type(2){
    margin-left: 20px;
}
.layui-table td{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.layui-table td img {
    width: 30px;
    height: 30px;
    border-radius: 4px;
}
.layui-table td span:nth-of-type(even){
    margin: 0 10px;
}
.layui-table td img:nth-of-type(even){
    margin: 0 10px;
}
.layui-table th,
.table-huo-all .layui-table td{
    height: 40px;
    padding: 0 15px;
}
.layui-table td, .layui-table th{
    text-align: center;
    background: #303a4e;
    color: rgba(255,255,255,.85);
    border-color: rgba(0,0,0,.45);
}
.fixed-table-left .table-headr-fiex .layui-table th:first-of-type,
.fixed-table-left .table-headr-acttive .layui-table td:first-of-type {
    border-left-color: rgba(0, 0, 0, .7);
}
.fixed-table-right .table-headr-fiex .layui-table th:last-of-type,
.fixed-table-right .table-headr-acttive .layui-table td:last-of-type {
    border-right-color: rgba(0, 0, 0, .7);
}
.table-huo-all .layui-table th:last-of-type,
.table-huo-all .layui-table td:last-of-type{
    border-right-color: transparent;
}
.table-huo-all .table-content{
    top: -1px;
}
.layui-layer-msg{
    color: #000;
}
.fixed-table-left .layui-table {
    border-left: none;
}
.fixed-table-right .layui-table{
    border-right: none;
}
.table-headr-acttive .layui-table td:nth-of-type(1),
.table-headr-fiex .layui-table th:nth-of-type(1){
    border-left: none;
}
.fixed-table-right .table-headr-acttive .layui-table td:nth-of-type(1),
.fixed-table-right .table-headr-fiex .layui-table th:nth-of-type(1){
    border-right: none;
}

.layui-layer.layui-layer-tips .layui-layer-content{
    word-break: break-word;
}

/*输入弹框样式*/
#prompt-mulayer,
.prompt-mulayer{
    z-index: 19891014;
    background: rgba(0,0,0,.4);
    transition: all 1s;
    display: none;
}
/* 模型历史删除弹框 */
#prompt-mulayerDelete{
    z-index: 19891014;
    background: rgba(0,0,0,.3);
    transition: all 1s;
    display: none;
}
/* 模型历史激活弹框 */
#prompt-mulayerStart{
    z-index: 19891014;
    background: rgba(0,0,0,.3);
    transition: all 1s;
    display: none;
}
.muLayer-box{
    width: 250px;
    height: 160px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    border-radius: 6px;
    background: #2c3655;

    box-shadow: 0 0 24px rgba(0,0,0,.3);
}
.muLayer-box .mulayer-title{
    background: #262d47;
    border-top: none;
    border-bottom: none;
    padding: 0 80px 0 16px;
    height: 40px;
    color: rgba(255,255,255,.85);
    border-radius: 6px 6px 0 0;
    font-size: 14px;
    position: relative;
}
.muLayer-box .mulayer-title .title-tips{
    line-height: 40px;
}
.muLayer-box .mulayer-title span{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    right: 16px;
    display: block;
    width: 16px;
    height: 16px;
    color: rgba(255,255,255,.85);
}
.muLayer-box .mulayer-content{
    padding: 22px 16px 28px 16px;
    text-align: center;
    color: rgba(255,255,255,.85);
    font-size: 14px;
    position: relative;
    line-height: 24px;
    word-break: break-all;
    overflow: hidden;
}
.muLayer-box .mulayer-content input{
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 8px;
    border: none;
    color: #333;
    border-radius: 4px;
    background: rgba(0,0,0,.25);
    color: rgba(255,255,255,.85);
}
.muLayer-box .mulayer-footer{
    text-align: right;
    padding: 0 10px 12px;
    pointer-events: auto;
    user-select: none;
    -webkit-user-select: none;
}
.mulayer-btn-yes,
.mulayer-btn-no{
    height: 30px;
    border-radius: 4px;
    color: rgba(255,255,255,1);
    margin: 0 4px;
    padding: 0 9px;
    font-size: 14px;
    display: inline-block;
    line-height: 30px;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    opacity: 1;
}
.mulayer-btn-yes{
    background: #1D9FFF;
    border-color: #1D9FFF;
}
.mulayer-btn-no{
    background: transparent;
    border-color: rgba(255,255,255,.85);
}

.mulayer-btn-yes:hover,
.mulayer-btn-no:hover{
    opacity: .85;
    color: #fff;
}
.mum-left{
    margin-left:16px
}
.mum-both{
    margin: 0 16px;
}
.form-control[disabled]{
    background: rgba(0,0,0,.25);
    color: rgba(255,255,255,.45);
}

li>span.check-icon{
    display: none;
}

.caozuo-document span.btn{
    width: 30px;
    height: 30px;
    padding: 3px 0;
    background: transparent;
    background-image: url("/image/icon-bg.png");
    background-repeat: no-repeat;
    border-color: transparent;
    opacity: 1;
    position: relative;
}
/*.caozuo-document span.btn:nth-of-type(1)~span{*/
    /*margin-left: 16px;*/
/*}*/
/*.caozuo-document span{*/
    /*margin-left: 16px;*/
/*}*/
.caozuo-document span.btn i{
    font-size: 18px;
}
.caozuo-document span:hover{
    opacity: 1;
    background-image: url("/image/icon-hover.png");
}
.right-titles span>i{
    margin: 0!important;
}


.layui-layer-content.layui-layer-padding{
    padding-left: 50px!important;
}

/* 工程树中构件隐藏时的样式 */
li.node-disabled a:hover{
    cursor: not-allowed;
}
li.node-disabled .mu-eye,
li.node-disabled .remove-jian{
    cursor: pointer;
}
/* number类型去掉上下箭头 */
input[type=number] {
    -moz-appearance:textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.modal-title{
    color: rgba(255,255,255,.85);
}


.many-lefts-nav{
    margin-top: 6px;
    overflow: hidden;
}
.many-lefts-nav a{
    display: block;
    float: left;
    height: 100%;
    padding:  0 18px;
    color: rgba(255,255,255,.85);
    line-height: 38px;
    cursor: pointer;
}
.many-lefts-nav a.nowShow{
    background-image: url("/image/plans/bgnow.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
/* .caozuo-document{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 48px;
} */
.nopadding{
    padding: 0;
}
.color-blue{
    color: #1D9FFF!important;
    cursor: pointer;
    font-weight: normal;
}
.color-blue:hover{
    color: #1D9FFF;
}
.colorWrite{
    color: rgba(255,255,255,.85);
}

.modal-backdrop.in {
	z-index: 0;
}

/* 核验审批  审核意见 */
.check-idea-box textarea {
    max-width: 100%;
}

/* 模型加载进度条样式 */
.model-load-progress {
    width: 400px;
    height: 101px;
    position: absolute;
    z-index: 3;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: #2e4267;
    padding: 24px;
    border-radius: 2px;
}
.model-load-progress .text {
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.model-load-progress .load-bar {
    margin-top: 24px;
}
.model-load-progress .layui-progress {
    height: 8px;
    background: #fff;
}
.model-load-progress .layui-progress-bar {
    height: 8px;
}
